Beveiligingslek Drupal

U bent hier

Volgens deze pagina waarop het Drupal Security Team aankondigingen plaatst over beveiligingsproblemen is er een highly critical bug opgedoken voor Drupal versies 6, 7 en 8. Elke Drupal-website zal onmiddelijk geüpdatet moeten worden.

Oké, we zijn hier niet om paniek uit te zaaien, een bug komt wel vaker voor op CMS-systemen zoals Wordpress, Joomla en Drupal, daarom worden is het belangrijk om regelmatig beveiligingsupdates uit te voeren op je website. 

Wij hebben een Drupal-website lopen bij VBdesign, wat nu?

Wij zorgen ervoor dat de update aanstaande woensdagavond (28 maart) zal uitgevoerd worden op je website. Hiervoor moet je je verder geen zorgen over maken.

Wij hebben een Drupal-website dat niet loopt bij VBdesign, wat nu?

Iedereen met een Drupal-site moet zorgen dat zijn webbouwer klaarstaat om de site te updaten. Ga hier niet te licht over, contacteer hem en vraag bevestiging of hij woensdagavond 28 maart tussen 18:00 en 19:30 klaar zal staan om jouw site te updaten.

Heb je een Drupal 6? Ook deze is kwetsbaar, zie deze tweet. Het Drupal Team maakt hier geen patches voor, maar mogelijk vind je wel updates op de D6LTS pagina.

Ook interessant voor jou:

8 tips voor een succesvolle website
8 tips voor een succesvolle website

Een website vergelijken met een auto? Ja! Lees hier enkele tips voor een succesvolle website.

Lees verder
Ga je op vakantie? 
5 tips voor een knaller van een out-of-office!
Ga je op vakantie? 
5 tips voor een knaller van een out-of-office!

Een out-of-office is meer dan een gewone mail, het is niet zomaar een ‘Ik-ben-er-niet-mailtje'

Lees verder
Spoken er te veel wachtwoorden door je hoofd? Dit zijn onze tips!

Je kan tegenwoordig alles online terugvinden, van kennis tot persoonlijk gegevens, en dat willen we uiteraard beschermen...

Lees verder